﻿<appSettings>
  <add key="webpages:Version" value="3.0.0.0" />
  <add key="webpages:Enabled" value="false" />
  <add key="ClientValidationEnabled" value="true" />
  <add key="UnobtrusiveJavaScriptEnabled" value="true" />
  
  <!--After this time, the request will be redirected to a free manager in seconds-->
  <add key="WarningRequestTimeThresholdSeconds" value="30" />
  
  <!--After this time, the request will be redirected to an executive in seconds-->
  <add key="CriticalRequestTimeThresholdSeconds" value="40" />
  
  <!--Lower border of a request execution time range in seconds-->
  <add key="LowerClientRequestRuntimeRangeSeconds" value="10" />

  <!--Upper border of a request execution time range in seconds-->
  <add key="UpperClientRequestRuntimeRangeSeconds" value="60" />
  
  <add key="RequestsQueueProcessingTimeoutSeconds" value="30" />

</appSettings>